Loading...
Searching...
No Matches
coap_subscribe.c File Reference

Subscription handling functions. More...

`#include "coap3/coap_internal.h"`
Include dependency graph for coap_subscribe.c:

Go to the source code of this file.

## Macros

#define | min(a, b) ((a) < (b) ? (a) : (b))

## Detailed Description

Subscription handling functions.

Definition in file coap_subscribe.c.

## Macro Definition Documentation

## min

#define min | ( |  | a,
|  |  | b
| ) |  | ((a) < (b) ? (a) : (b))

Definition at line 20 of file coap_subscribe.c.